Subject: [95attendees] visas and the iaoc

From: Randy Bush <[email-masked]>
Date: Mon, 15 Feb 2016 12:37:49 +1300

since folk are discussing visa problems yet again, and folk are also
discussing iaoc organization, i would suggest that to qualify to be on
the isoc, including (maybe especially) the ied and other non-appointed
members, MUST have gone through the visa process for a very difficult
country so thry get a frelling clue.

randy